<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template" version="1.0.0">
<name>Browns</name>
<version>2.0</version>
	<creationDate>4/1/08</creationDate>
<author>Rami ben ami</author>
<authorEmail></authorEmail>
<authorUrl>http://www.lady-beetle.com</authorUrl>
<copyright>lady-beetle</copyright>
<license>GPL</license>
<description>Browns is a joomla Modern design template with CSS stylish from lady-beetle.com - for more instruction see thr ReadMe file in the template directory. Enjoy</description>
<files>
<filename>favicon.ico</filename>
<filename>index.html</filename>
<filename>index.php</filename>
<filename>ReadMe.txt</filename>
<filename>templateDetails.xml</filename>
<filename>template_thumbnail.png</filename>
</files>
<css>
<filename>css/index.html</filename>
<filename>css/template_css.css</filename>
</css>
<images>
<filename>images/arrow_1.png</filename>
<filename>images/arrow_2.png</filename>
<filename>images/background.gif</filename>
<filename>images/header.jpg</filename>
<filename>images/header_02.jpg</filename>
<filename>images/header_09.jpg</filename>
<filename>images/head_06.jpg</filename>
<filename>images/head_07.jpg</filename>
<filename>images/head_08.jpg</filename>
<filename>images/indent1.png</filename>
<filename>images/indent2.png</filename>
<filename>images/indent3.png</filename>
<filename>images/indent4.png</filename>
<filename>images/indent5.png</filename>
<filename>images/indent6.png</filename>
<filename>images/index.html</filename>
<filename>images/index_01.jpg</filename>
<filename>images/index_02.jpg</filename>
<filename>images/index_04.jpg</filename>
<filename>images/index_11.jpg</filename>
<filename>images/index_12.jpg</filename>
<filename>images/index_13.jpg</filename>
<filename>images/index_14.jpg</filename>
<filename>images/index_15.jpg</filename>
<filename>images/index_16.jpg</filename>
<filename>images/index_17.jpg</filename>
<filename>images/index_18.jpg</filename>
<filename>images/index_21.jpg</filename>
<filename>images/index_23.jpg</filename>
<filename>images/index_24.jpg</filename>
<filename>images/index_25.jpg</filename>
<filename>images/index_26.jpg</filename>
<filename>images/index_27.jpg</filename>
<filename>images/index_29.jpg</filename>
<filename>images/index_30.jpg</filename>
<filename>images/index_31.jpg</filename>
<filename>images/index_32.jpg</filename>
<filename>images/index_33.jpg</filename>
<filename>images/index_34.jpg</filename>
<filename>images/index_35.jpg</filename>
<filename>images/index_36.jpg</filename>
<filename>images/index_37.jpg</filename>
<filename>images/index_38.jpg</filename>
<filename>images/index_39.jpg</filename>
<filename>images/index_40.jpg</filename>
<filename>images/index_41.jpg</filename>
<filename>images/index_42.jpg</filename>
<filename>images/index_43.jpg</filename>
<filename>images/index_44.jpg</filename>
<filename>images/index_45.jpg</filename>
<filename>images/logo.gif</filename>
<filename>images/menu_buttons.jpg</filename>
<filename>images/spacer.gif</filename>
</images>
</mosinstall>